import Request from '../common/request.js';
let request = new Request().http
 
 export function getStoreOrderItems(data) {
 	 return request('/app/storeAfterSales/getStoreOrderItems',data,'GET');
 } 
 export function applyAfterSales(data) {
 	 return request('/app/storeAfterSales/applyAfterSales',data,'POST','application/json;charset=UTF-8');
 }
 
 export function getStoreAfterSalesList(data) {
 	 return request('/app/storeAfterSales/getStoreAfterSalesList',data,'GET');
 } 
 
 export function getStoreAfterSalesById(data) {
 	 return request('/app/storeAfterSales/getStoreAfterSalesById',data,'GET');
 } 
 export function revoke(data) {
 	 return request('/app/storeAfterSales/revoke',data,'POST','application/json;charset=UTF-8');
 }
 export function addDelivery(data) {
 	 return request('/app/storeAfterSales/addDelivery',data,'POST','application/json;charset=UTF-8');
 }
 
 
 
 
 
 